.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.000000,0.301768,-0.301768,0.000000,0,0);-ms-transform:matrix(0.000000,0.301768,-0.301768,0.000000,0,0);-webkit-transform:matrix(0.000000,0.301768,-0.301768,0.000000,0,0);}
.m1{transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);}
.m2{transform:matrix(0.321715,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.321715,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.321715,0.000000,0.000000,0.301768,0,0);}
.v0{vertical-align:0.000000px;}
.ls66{letter-spacing:-3.740400px;}
.ls76{letter-spacing:-2.613200px;}
.ls74{letter-spacing:-2.546800px;}
.ls69{letter-spacing:-2.434000px;}
.ls77{letter-spacing:-2.388400px;}
.ls81{letter-spacing:-2.288800px;}
.ls8b{letter-spacing:-2.226000px;}
.ls8d{letter-spacing:-2.197200px;}
.ls6c{letter-spacing:-2.196800px;}
.ls6d{letter-spacing:-2.157600px;}
.ls67{letter-spacing:-2.112400px;}
.ls72{letter-spacing:-2.074400px;}
.ls8c{letter-spacing:-2.013200px;}
.ls89{letter-spacing:-2.003600px;}
.ls82{letter-spacing:-2.001600px;}
.ls84{letter-spacing:-2.000400px;}
.ls7e{letter-spacing:-1.932800px;}
.ls70{letter-spacing:-1.931600px;}
.ls80{letter-spacing:-1.926800px;}
.ls7b{letter-spacing:-1.924800px;}
.ls73{letter-spacing:-1.922400px;}
.ls71{letter-spacing:-1.919600px;}
.ls79{letter-spacing:-1.917200px;}
.ls83{letter-spacing:-1.914000px;}
.ls75{letter-spacing:-1.912000px;}
.ls6e{letter-spacing:-1.907200px;}
.ls6f{letter-spacing:-1.906000px;}
.ls7c{letter-spacing:-1.905600px;}
.ls7a{letter-spacing:-1.812800px;}
.ls6a{letter-spacing:-1.812400px;}
.ls8a{letter-spacing:-1.806800px;}
.ls7f{letter-spacing:-1.798400px;}
.ls88{letter-spacing:-1.789200px;}
.ls68{letter-spacing:-1.747600px;}
.ls78{letter-spacing:-1.725200px;}
.ls7d{letter-spacing:-1.443200px;}
.ls7{letter-spacing:-1.070800px;}
.ls8{letter-spacing:-0.868000px;}
.ls21{letter-spacing:-0.759200px;}
.ls87{letter-spacing:-0.582400px;}
.ls56{letter-spacing:-0.529200px;}
.ls59{letter-spacing:-0.520800px;}
.ls61{letter-spacing:-0.507200px;}
.ls53{letter-spacing:-0.492000px;}
.ls50{letter-spacing:-0.491200px;}
.ls4{letter-spacing:-0.458400px;}
.ls55{letter-spacing:-0.450800px;}
.ls4f{letter-spacing:-0.439200px;}
.ls85{letter-spacing:-0.434000px;}
.ls62{letter-spacing:-0.419600px;}
.ls5a{letter-spacing:-0.390400px;}
.ls5b{letter-spacing:-0.376000px;}
.ls5c{letter-spacing:-0.338800px;}
.ls64{letter-spacing:-0.330000px;}
.ls5f{letter-spacing:-0.323200px;}
.ls5e{letter-spacing:-0.308800px;}
.ls1{letter-spacing:-0.307600px;}
.ls54{letter-spacing:-0.300400px;}
.ls52{letter-spacing:-0.291200px;}
.ls3d{letter-spacing:-0.289200px;}
.ls5d{letter-spacing:-0.285600px;}
.ls2{letter-spacing:-0.276400px;}
.ls60{letter-spacing:-0.265600px;}
.ls5{letter-spacing:-0.265200px;}
.ls51{letter-spacing:-0.254400px;}
.ls63{letter-spacing:-0.222000px;}
.ls16{letter-spacing:-0.216800px;}
.ls13{letter-spacing:-0.205600px;}
.ls65{letter-spacing:-0.194400px;}
.ls4e{letter-spacing:-0.192400px;}
.ls3a{letter-spacing:-0.158400px;}
.ls3c{letter-spacing:-0.155200px;}
.ls6b{letter-spacing:-0.138400px;}
.ls6{letter-spacing:-0.132000px;}
.ls86{letter-spacing:-0.102400px;}
.ls57{letter-spacing:-0.095200px;}
.ls9{letter-spacing:-0.093200px;}
.ls4b{letter-spacing:-0.049200px;}
.ls14{letter-spacing:-0.044800px;}
.ls39{letter-spacing:-0.037600px;}
.ls1b{letter-spacing:-0.018400px;}
.ls23{letter-spacing:-0.011200px;}
.ls2e{letter-spacing:-0.006800px;}
.ls46{letter-spacing:0.000000px;}
.ls2f{letter-spacing:0.005600px;}
.ls26{letter-spacing:0.011600px;}
.ls43{letter-spacing:0.021200px;}
.ls58{letter-spacing:0.025200px;}
.ls31{letter-spacing:0.027600px;}
.ls2a{letter-spacing:0.029200px;}
.ls4d{letter-spacing:0.038000px;}
.lsd{letter-spacing:0.039600px;}
.ls28{letter-spacing:0.040400px;}
.ls38{letter-spacing:0.054800px;}
.ls2c{letter-spacing:0.058000px;}
.ls3f{letter-spacing:0.065200px;}
.ls42{letter-spacing:0.072800px;}
.lse{letter-spacing:0.096800px;}
.ls2d{letter-spacing:0.109200px;}
.ls29{letter-spacing:0.115600px;}
.ls15{letter-spacing:0.120800px;}
.ls40{letter-spacing:0.150400px;}
.ls44{letter-spacing:0.152800px;}
.ls17{letter-spacing:0.167200px;}
.ls19{letter-spacing:0.179200px;}
.ls2b{letter-spacing:0.182400px;}
.ls36{letter-spacing:0.183200px;}
.ls48{letter-spacing:0.183600px;}
.ls24{letter-spacing:0.184000px;}
.ls1e{letter-spacing:0.189600px;}
.ls0{letter-spacing:0.192000px;}
.ls35{letter-spacing:0.196800px;}
.ls20{letter-spacing:0.206000px;}
.ls33{letter-spacing:0.209600px;}
.lsc{letter-spacing:0.210400px;}
.ls1d{letter-spacing:0.218400px;}
.lsf{letter-spacing:0.223200px;}
.ls1c{letter-spacing:0.225600px;}
.ls32{letter-spacing:0.226800px;}
.ls34{letter-spacing:0.227200px;}
.ls22{letter-spacing:0.230800px;}
.lsa{letter-spacing:0.234000px;}
.ls11{letter-spacing:0.238400px;}
.ls3{letter-spacing:0.250400px;}
.ls1a{letter-spacing:0.288800px;}
.ls18{letter-spacing:0.290800px;}
.ls4c{letter-spacing:0.291200px;}
.ls47{letter-spacing:0.310800px;}
.ls25{letter-spacing:0.326800px;}
.ls27{letter-spacing:0.329200px;}
.ls12{letter-spacing:0.336800px;}
.ls10{letter-spacing:0.338000px;}
.lsb{letter-spacing:0.350800px;}
.ls45{letter-spacing:0.376400px;}
.ls49{letter-spacing:0.377600px;}
.ls1f{letter-spacing:0.394800px;}
.ls4a{letter-spacing:0.422000px;}
.ls41{letter-spacing:0.453600px;}
.ls30{letter-spacing:0.484400px;}
.ls3e{letter-spacing:0.488400px;}
.ls37{letter-spacing:0.526000px;}
.ls3b{letter-spacing:0.612800px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws24{word-spacing:-1.882400px;}
.ws2e{word-spacing:-1.816000px;}
.ws8{word-spacing:-1.732000px;}
.ws18{word-spacing:-1.723200px;}
.ws3b{word-spacing:-1.298800px;}
.ws31{word-spacing:-1.201600px;}
.ws48{word-spacing:-1.199200px;}
.ws34{word-spacing:-1.139600px;}
.ws42{word-spacing:-1.070800px;}
.ws15{word-spacing:-0.984800px;}
.ws13{word-spacing:-0.828800px;}
.ws2d{word-spacing:-0.811200px;}
.ws10{word-spacing:-0.659600px;}
.ws2a{word-spacing:-0.618400px;}
.wse{word-spacing:-0.613200px;}
.ws2c{word-spacing:-0.552800px;}
.ws43{word-spacing:-0.488400px;}
.ws5{word-spacing:-0.348000px;}
.ws4{word-spacing:-0.340800px;}
.ws3{word-spacing:-0.276400px;}
.ws49{word-spacing:-0.230800px;}
.ws9{word-spacing:-0.192400px;}
.ws4b{word-spacing:-0.170000px;}
.ws53{word-spacing:-0.169600px;}
.ws40{word-spacing:-0.148400px;}
.ws37{word-spacing:-0.133600px;}
.ws47{word-spacing:-0.104000px;}
.ws3f{word-spacing:-0.095200px;}
.ws50{word-spacing:-0.076800px;}
.ws52{word-spacing:-0.071600px;}
.ws4f{word-spacing:-0.066800px;}
.ws54{word-spacing:-0.064800px;}
.ws0{word-spacing:0.000000px;}
.ws59{word-spacing:0.006400px;}
.ws5c{word-spacing:0.009200px;}
.ws5e{word-spacing:0.018000px;}
.ws2{word-spacing:0.158800px;}
.wsa{word-spacing:0.189200px;}
.wsd{word-spacing:0.235200px;}
.ws27{word-spacing:0.237600px;}
.ws46{word-spacing:0.268000px;}
.ws21{word-spacing:0.298800px;}
.ws7{word-spacing:0.302800px;}
.ws11{word-spacing:0.307600px;}
.ws14{word-spacing:0.320000px;}
.ws22{word-spacing:0.329200px;}
.ws12{word-spacing:0.336800px;}
.ws17{word-spacing:0.342400px;}
.ws23{word-spacing:0.342800px;}
.ws1c{word-spacing:0.343600px;}
.ws29{word-spacing:0.373200px;}
.ws26{word-spacing:0.375600px;}
.ws1{word-spacing:0.403600px;}
.wsc{word-spacing:0.405200px;}
.ws5b{word-spacing:0.408400px;}
.ws1a{word-spacing:0.410400px;}
.ws1d{word-spacing:0.416800px;}
.ws56{word-spacing:0.417200px;}
.ws5d{word-spacing:0.424800px;}
.ws6{word-spacing:0.429200px;}
.ws28{word-spacing:0.453200px;}
.ws25{word-spacing:0.460800px;}
.ws19{word-spacing:0.485600px;}
.ws30{word-spacing:0.488000px;}
.ws1b{word-spacing:0.496800px;}
.ws20{word-spacing:0.498400px;}
.ws1f{word-spacing:0.520800px;}
.ws2b{word-spacing:0.526800px;}
.ws1e{word-spacing:0.533200px;}
.ws16{word-spacing:0.537200px;}
.wsf{word-spacing:0.544800px;}
.ws2f{word-spacing:0.575200px;}
.ws57{word-spacing:0.607600px;}
.ws3a{word-spacing:0.619200px;}
.ws51{word-spacing:0.648800px;}
.wsb{word-spacing:0.731600px;}
.ws35{word-spacing:0.817200px;}
.ws4d{word-spacing:0.830800px;}
.ws41{word-spacing:0.834800px;}
.ws3d{word-spacing:0.902000px;}
.ws3c{word-spacing:0.916800px;}
.ws45{word-spacing:0.945600px;}
.ws5a{word-spacing:0.960000px;}
.ws32{word-spacing:0.965200px;}
.ws38{word-spacing:0.976800px;}
.ws3e{word-spacing:0.984400px;}
.ws33{word-spacing:1.017200px;}
.ws36{word-spacing:1.018000px;}
.ws44{word-spacing:1.033200px;}
.ws39{word-spacing:1.055200px;}
.ws4e{word-spacing:1.276400px;}
.ws58{word-spacing:1.726400px;}
.ws4c{word-spacing:1.742800px;}
.ws55{word-spacing:1.744000px;}
.ws5f{word-spacing:1.991600px;}
.ws4a{word-spacing:2.214000px;}
._31{width:11.520240px;}
._2b{width:13.440240px;}
._24{width:15.358800px;}
._60{width:18.010640px;}
._a{width:23.039520px;}
._52{width:30.721520px;}
._57{width:32.418320px;}
._1e{width:34.559680px;}
._26{width:38.400320px;}
._56{width:39.621920px;}
._0{width:47.999520px;}
._5e{width:52.618960px;}
._27{width:53.764000px;}
._5{width:55.680160px;}
._18{width:57.600320px;}
._50{width:67.202720px;}
._11{width:69.118720px;}
._3e{width:72.958960px;}
._c{width:74.881120px;}
._2f{width:80.645280px;}
._53{width:82.558640px;}
._1b{width:84.482960px;}
._6{width:88.319600px;}
._5c{width:91.969920px;}
._15{width:94.079520px;}
._4b{width:95.999520px;}
._e{width:97.918720px;}
._63{width:102.164720px;}
._45{width:103.682960px;}
._64{width:106.494880px;}
._20{width:109.440560px;}
._1f{width:111.363040px;}
._42{width:113.278160px;}
._5d{width:115.506000px;}
._28{width:117.120880px;}
._7{width:120.959760px;}
._71{width:131.503120px;}
._39{width:138.243360px;}
._1{width:142.080000px;}
._48{width:145.920800px;}
._69{width:147.707360px;}
._4f{width:151.679920px;}
._23{width:153.598800px;}
._19{width:157.441120px;}
._29{width:159.356960px;}
._4e{width:161.279120px;}
._4d{width:163.197440px;}
._38{width:167.041600px;}
._b{width:172.800400px;}
._44{width:186.240320px;}
._66{width:190.347200px;}
._2{width:192.000880px;}
._3c{width:195.840880px;}
._12{width:197.760000px;}
._16{width:203.522080px;}
._3{width:205.441040px;}
._40{width:207.359280px;}
._6d{width:209.281040px;}
._49{width:215.041440px;}
._3b{width:216.963520px;}
._2c{width:226.560560px;}
._58{width:228.834160px;}
._3f{width:230.393520px;}
._f{width:234.240560px;}
._33{width:240.001600px;}
._5a{width:243.813920px;}
._61{width:245.718320px;}
._6e{width:251.518720px;}
._32{width:264.960240px;}
._6a{width:282.752480px;}
._72{width:289.039040px;}
._8{width:293.759520px;}
._4c{width:295.678640px;}
._21{width:297.601040px;}
._1c{width:299.520560px;}
._2d{width:307.200480px;}
._36{width:312.960320px;}
._35{width:316.800320px;}
._13{width:318.719200px;}
._67{width:333.179840px;}
._73{width:532.833760px;}
._25{width:541.445200px;}
._5f{width:583.757680px;}
._54{width:616.318240px;}
._43{width:627.838160px;}
._6c{width:636.781200px;}
._59{width:651.599600px;}
._70{width:652.990240px;}
._65{width:662.871120px;}
._4{width:668.160480px;}
._17{width:702.717280px;}
._2a{width:704.636480px;}
._1a{width:719.997280px;}
._3d{width:725.760240px;}
._55{width:727.673920px;}
._47{width:750.721920px;}
._22{width:756.482080px;}
._30{width:758.400400px;}
._d{width:760.319040px;}
._46{width:766.079440px;}
._5b{width:778.021760px;}
._41{width:783.359120px;}
._4a{width:789.119120px;}
._6f{width:821.758720px;}
._68{width:823.044880px;}
._10{width:835.201360px;}
._34{width:840.959040px;}
._6b{width:842.853680px;}
._2e{width:846.720960px;}
._62{width:853.660240px;}
._37{width:879.359520px;}
._51{width:881.280720px;}
._1d{width:890.880480px;}
._9{width:894.720160px;}
._14{width:898.559200px;}
._3a{width:1221.118240px;}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:32.640000px;}
.fs1{font-size:36.480000px;}
.fs0{font-size:48.000000px;}
.y3{bottom:25.952020px;}
.y4{bottom:31.287273px;}
.y0{bottom:43.454545px;}
.y1{bottom:52.145455px;}
.y34{bottom:252.615758px;}
.y33{bottom:264.203636px;}
.y32{bottom:275.791515px;}
.y31{bottom:287.379394px;}
.y30{bottom:298.967273px;}
.y2f{bottom:310.555152px;}
.y2e{bottom:322.143030px;}
.y2d{bottom:333.730909px;}
.y2c{bottom:345.318788px;}
.y2b{bottom:356.906667px;}
.y2a{bottom:368.494545px;}
.y29{bottom:380.082424px;}
.y28{bottom:391.670303px;}
.y27{bottom:403.258182px;}
.y26{bottom:414.846061px;}
.y25{bottom:426.433939px;}
.y24{bottom:438.021818px;}
.y23{bottom:449.609697px;}
.y22{bottom:461.197576px;}
.y21{bottom:472.785455px;}
.y20{bottom:484.373333px;}
.y1f{bottom:495.961212px;}
.y1e{bottom:507.549091px;}
.y2{bottom:519.136970px;}
.y1d{bottom:519.716364px;}
.y1c{bottom:531.304242px;}
.y1b{bottom:543.471515px;}
.y1a{bottom:555.059394px;}
.y19{bottom:567.226667px;}
.y18{bottom:579.393939px;}
.y17{bottom:590.981818px;}
.y16{bottom:603.149091px;}
.y15{bottom:615.316364px;}
.y14{bottom:626.904242px;}
.y13{bottom:639.071515px;}
.y12{bottom:650.659394px;}
.y11{bottom:662.826667px;}
.y10{bottom:674.993939px;}
.yf{bottom:686.581818px;}
.ye{bottom:698.749091px;}
.yd{bottom:710.916364px;}
.yc{bottom:722.504242px;}
.yb{bottom:734.671515px;}
.ya{bottom:746.259394px;}
.y9{bottom:758.426667px;}
.y8{bottom:770.593939px;}
.y7{bottom:822.160000px;}
.y6{bottom:834.906667px;}
.y5{bottom:887.052121px;}
.h7{height:31.105920px;}
.h6{height:35.713920px;}
.h2{height:45.744000px;}
.h3{height:46.992000px;}
.h1{height:630.090909px;}
.h0{height:738.727273px;}
.h5{height:886.593434px;}
.h4{height:956.000000px;}
.w3{width:631.297980px;}
.w2{width:738.727273px;}
.w1{width:886.593434px;}
.w0{width:956.000000px;}
.x0{left:25.952020px;}
.x1{left:31.287273px;}
.x3{left:42.851010px;}
.x4{left:45.192727px;}
.x9{left:67.209697px;}
.x6{left:126.307879px;}
.x5{left:160.492121px;}
.x7{left:248.560000px;}
.x8{left:368.494545px;}
.x2{left:887.052121px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls66{letter-spacing:-4.131655pt;}
.ls76{letter-spacing:-2.886547pt;}
.ls74{letter-spacing:-2.813202pt;}
.ls69{letter-spacing:-2.688603pt;}
.ls77{letter-spacing:-2.638233pt;}
.ls81{letter-spacing:-2.528214pt;}
.ls8b{letter-spacing:-2.458845pt;}
.ls8d{letter-spacing:-2.427033pt;}
.ls6c{letter-spacing:-2.426591pt;}
.ls6d{letter-spacing:-2.383290pt;}
.ls67{letter-spacing:-2.333362pt;}
.ls72{letter-spacing:-2.291387pt;}
.ls8c{letter-spacing:-2.223786pt;}
.ls89{letter-spacing:-2.213182pt;}
.ls82{letter-spacing:-2.210972pt;}
.ls84{letter-spacing:-2.209647pt;}
.ls7e{letter-spacing:-2.134976pt;}
.ls70{letter-spacing:-2.133650pt;}
.ls80{letter-spacing:-2.128348pt;}
.ls7b{letter-spacing:-2.126139pt;}
.ls73{letter-spacing:-2.123488pt;}
.ls71{letter-spacing:-2.120395pt;}
.ls79{letter-spacing:-2.117744pt;}
.ls83{letter-spacing:-2.114209pt;}
.ls75{letter-spacing:-2.112000pt;}
.ls6e{letter-spacing:-2.106698pt;}
.ls6f{letter-spacing:-2.105372pt;}
.ls7c{letter-spacing:-2.104931pt;}
.ls7a{letter-spacing:-2.002423pt;}
.ls6a{letter-spacing:-2.001982pt;}
.ls8a{letter-spacing:-1.995796pt;}
.ls7f{letter-spacing:-1.986517pt;}
.ls88{letter-spacing:-1.976355pt;}
.ls68{letter-spacing:-1.930403pt;}
.ls78{letter-spacing:-1.905660pt;}
.ls7d{letter-spacing:-1.594162pt;}
.ls7{letter-spacing:-1.182808pt;}
.ls8{letter-spacing:-0.958795pt;}
.ls21{letter-spacing:-0.838614pt;}
.ls87{letter-spacing:-0.643321pt;}
.ls56{letter-spacing:-0.584556pt;}
.ls59{letter-spacing:-0.575277pt;}
.ls61{letter-spacing:-0.560254pt;}
.ls53{letter-spacing:-0.543464pt;}
.ls50{letter-spacing:-0.542581pt;}
.ls4{letter-spacing:-0.506350pt;}
.ls55{letter-spacing:-0.497955pt;}
.ls4f{letter-spacing:-0.485141pt;}
.ls85{letter-spacing:-0.479397pt;}
.ls62{letter-spacing:-0.463491pt;}
.ls5a{letter-spacing:-0.431237pt;}
.ls5b{letter-spacing:-0.415331pt;}
.ls5c{letter-spacing:-0.374239pt;}
.ls64{letter-spacing:-0.364519pt;}
.ls5f{letter-spacing:-0.357008pt;}
.ls5e{letter-spacing:-0.341101pt;}
.ls1{letter-spacing:-0.339776pt;}
.ls54{letter-spacing:-0.331823pt;}
.ls52{letter-spacing:-0.321660pt;}
.ls3d{letter-spacing:-0.319451pt;}
.ls5d{letter-spacing:-0.315474pt;}
.ls2{letter-spacing:-0.305312pt;}
.ls60{letter-spacing:-0.293382pt;}
.ls5{letter-spacing:-0.292941pt;}
.ls51{letter-spacing:-0.281011pt;}
.ls63{letter-spacing:-0.245222pt;}
.ls16{letter-spacing:-0.239478pt;}
.ls13{letter-spacing:-0.227106pt;}
.ls65{letter-spacing:-0.214735pt;}
.ls4e{letter-spacing:-0.212526pt;}
.ls3a{letter-spacing:-0.174969pt;}
.ls3c{letter-spacing:-0.171434pt;}
.ls6b{letter-spacing:-0.152877pt;}
.ls6{letter-spacing:-0.145808pt;}
.ls86{letter-spacing:-0.113111pt;}
.ls57{letter-spacing:-0.105158pt;}
.ls9{letter-spacing:-0.102949pt;}
.ls4b{letter-spacing:-0.054346pt;}
.ls14{letter-spacing:-0.049486pt;}
.ls39{letter-spacing:-0.041533pt;}
.ls1b{letter-spacing:-0.020325pt;}
.ls23{letter-spacing:-0.012372pt;}
.ls2e{letter-spacing:-0.007511pt;}
.ls46{letter-spacing:0.000000pt;}
.ls2f{letter-spacing:0.006186pt;}
.ls26{letter-spacing:0.012813pt;}
.ls43{letter-spacing:0.023418pt;}
.ls58{letter-spacing:0.027836pt;}
.ls31{letter-spacing:0.030487pt;}
.ls2a{letter-spacing:0.032254pt;}
.ls4d{letter-spacing:0.041975pt;}
.lsd{letter-spacing:0.043742pt;}
.ls28{letter-spacing:0.044626pt;}
.ls38{letter-spacing:0.060532pt;}
.ls2c{letter-spacing:0.064067pt;}
.ls3f{letter-spacing:0.072020pt;}
.ls42{letter-spacing:0.080415pt;}
.lse{letter-spacing:0.106926pt;}
.ls2d{letter-spacing:0.120623pt;}
.ls29{letter-spacing:0.127692pt;}
.ls15{letter-spacing:0.133436pt;}
.ls40{letter-spacing:0.166132pt;}
.ls44{letter-spacing:0.168783pt;}
.ls17{letter-spacing:0.184690pt;}
.ls19{letter-spacing:0.197945pt;}
.ls2b{letter-spacing:0.201479pt;}
.ls36{letter-spacing:0.202363pt;}
.ls48{letter-spacing:0.202805pt;}
.ls24{letter-spacing:0.203247pt;}
.ls1e{letter-spacing:0.209433pt;}
.ls0{letter-spacing:0.212084pt;}
.ls35{letter-spacing:0.217386pt;}
.ls20{letter-spacing:0.227548pt;}
.ls33{letter-spacing:0.231525pt;}
.lsc{letter-spacing:0.232408pt;}
.ls1d{letter-spacing:0.241245pt;}
.lsf{letter-spacing:0.246547pt;}
.ls1c{letter-spacing:0.249198pt;}
.ls32{letter-spacing:0.250524pt;}
.ls34{letter-spacing:0.250966pt;}
.ls22{letter-spacing:0.254942pt;}
.lsa{letter-spacing:0.258477pt;}
.ls11{letter-spacing:0.263337pt;}
.ls3{letter-spacing:0.276592pt;}
.ls1a{letter-spacing:0.319009pt;}
.ls18{letter-spacing:0.321218pt;}
.ls4c{letter-spacing:0.321660pt;}
.ls47{letter-spacing:0.343310pt;}
.ls25{letter-spacing:0.360984pt;}
.ls27{letter-spacing:0.363635pt;}
.ls12{letter-spacing:0.372030pt;}
.ls10{letter-spacing:0.373356pt;}
.lsb{letter-spacing:0.387495pt;}
.ls45{letter-spacing:0.415772pt;}
.ls49{letter-spacing:0.417098pt;}
.ls1f{letter-spacing:0.436097pt;}
.ls4a{letter-spacing:0.466142pt;}
.ls41{letter-spacing:0.501048pt;}
.ls30{letter-spacing:0.535069pt;}
.ls3e{letter-spacing:0.539488pt;}
.ls37{letter-spacing:0.581021pt;}
.ls3b{letter-spacing:0.676900pt;}
.ws24{word-spacing:-2.079304pt;}
.ws2e{word-spacing:-2.005958pt;}
.ws8{word-spacing:-1.913172pt;}
.ws18{word-spacing:-1.903451pt;}
.ws3b{word-spacing:-1.434658pt;}
.ws31{word-spacing:-1.327290pt;}
.ws48{word-spacing:-1.324639pt;}
.ws34{word-spacing:-1.258805pt;}
.ws42{word-spacing:-1.182808pt;}
.ws15{word-spacing:-1.087813pt;}
.ws13{word-spacing:-0.915495pt;}
.ws2d{word-spacing:-0.896054pt;}
.ws10{word-spacing:-0.728596pt;}
.ws2a{word-spacing:-0.683086pt;}
.wse{word-spacing:-0.677342pt;}
.ws2c{word-spacing:-0.610624pt;}
.ws43{word-spacing:-0.539488pt;}
.ws5{word-spacing:-0.384402pt;}
.ws4{word-spacing:-0.376449pt;}
.ws3{word-spacing:-0.305312pt;}
.ws49{word-spacing:-0.254942pt;}
.ws9{word-spacing:-0.212526pt;}
.ws4b{word-spacing:-0.187782pt;}
.ws53{word-spacing:-0.187341pt;}
.ws40{word-spacing:-0.163923pt;}
.ws37{word-spacing:-0.147575pt;}
.ws47{word-spacing:-0.114879pt;}
.ws3f{word-spacing:-0.105158pt;}
.ws50{word-spacing:-0.084833pt;}
.ws52{word-spacing:-0.079090pt;}
.ws4f{word-spacing:-0.073787pt;}
.ws54{word-spacing:-0.071578pt;}
.ws0{word-spacing:0.000000pt;}
.ws59{word-spacing:0.007069pt;}
.ws5c{word-spacing:0.010162pt;}
.ws5e{word-spacing:0.019883pt;}
.ws2{word-spacing:0.175411pt;}
.wsa{word-spacing:0.208991pt;}
.wsd{word-spacing:0.259803pt;}
.ws27{word-spacing:0.262454pt;}
.ws46{word-spacing:0.296033pt;}
.ws21{word-spacing:0.330055pt;}
.ws7{word-spacing:0.334474pt;}
.ws11{word-spacing:0.339776pt;}
.ws14{word-spacing:0.353473pt;}
.ws22{word-spacing:0.363635pt;}
.ws12{word-spacing:0.372030pt;}
.ws17{word-spacing:0.378216pt;}
.ws23{word-spacing:0.378658pt;}
.ws1c{word-spacing:0.379541pt;}
.ws29{word-spacing:0.412238pt;}
.ws26{word-spacing:0.414889pt;}
.ws1{word-spacing:0.445818pt;}
.wsc{word-spacing:0.447585pt;}
.ws5b{word-spacing:0.451120pt;}
.ws1a{word-spacing:0.453329pt;}
.ws1d{word-spacing:0.460398pt;}
.ws56{word-spacing:0.460840pt;}
.ws5d{word-spacing:0.469235pt;}
.ws6{word-spacing:0.474095pt;}
.ws28{word-spacing:0.500606pt;}
.ws25{word-spacing:0.509001pt;}
.ws19{word-spacing:0.536395pt;}
.ws30{word-spacing:0.539046pt;}
.ws1b{word-spacing:0.548767pt;}
.ws20{word-spacing:0.550534pt;}
.ws1f{word-spacing:0.575277pt;}
.ws2b{word-spacing:0.581905pt;}
.ws1e{word-spacing:0.588974pt;}
.ws16{word-spacing:0.593392pt;}
.wsf{word-spacing:0.601787pt;}
.ws2f{word-spacing:0.635367pt;}
.ws57{word-spacing:0.671156pt;}
.ws3a{word-spacing:0.683970pt;}
.ws51{word-spacing:0.716666pt;}
.wsb{word-spacing:0.808127pt;}
.ws35{word-spacing:0.902681pt;}
.ws4d{word-spacing:0.917704pt;}
.ws41{word-spacing:0.922122pt;}
.ws3d{word-spacing:0.996351pt;}
.ws3c{word-spacing:1.012700pt;}
.ws45{word-spacing:1.044512pt;}
.ws5a{word-spacing:1.060418pt;}
.ws32{word-spacing:1.066162pt;}
.ws38{word-spacing:1.078976pt;}
.ws3e{word-spacing:1.087371pt;}
.ws33{word-spacing:1.123602pt;}
.ws36{word-spacing:1.124485pt;}
.ws44{word-spacing:1.141275pt;}
.ws39{word-spacing:1.165577pt;}
.ws4e{word-spacing:1.409915pt;}
.ws58{word-spacing:1.906986pt;}
.ws4c{word-spacing:1.925101pt;}
.ws55{word-spacing:1.926427pt;}
.ws5f{word-spacing:2.199926pt;}
.ws4a{word-spacing:2.445590pt;}
._31{width:12.725286pt;}
._2b{width:14.846123pt;}
._24{width:16.965369pt;}
._60{width:19.894598pt;}
._a{width:25.449512pt;}
._52{width:33.935068pt;}
._57{width:35.809358pt;}
._1e{width:38.174709pt;}
._26{width:42.417090pt;}
._56{width:43.766472pt;}
._0{width:53.020390pt;}
._5e{width:58.123035pt;}
._27{width:59.387849pt;}
._5{width:61.504445pt;}
._18{width:63.625458pt;}
._50{width:74.232293pt;}
._11{width:76.348712pt;}
._3e{width:80.590650pt;}
._c{width:82.713873pt;}
._2f{width:89.080979pt;}
._53{width:91.194481pt;}
._1b{width:93.320090pt;}
._6{width:97.558052pt;}
._5c{width:101.590205pt;}
._15{width:103.920474pt;}
._4b{width:106.041311pt;}
._e{width:108.161264pt;}
._63{width:112.851406pt;}
._45{width:114.528458pt;}
._64{width:117.634512pt;}
._20{width:120.888317pt;}
._1f{width:123.011894pt;}
._42{width:125.127340pt;}
._5d{width:127.588218pt;}
._28{width:129.372018pt;}
._7{width:133.612455pt;}
._71{width:145.258676pt;}
._39{width:152.703963pt;}
._1{width:156.941925pt;}
._48{width:161.184482pt;}
._69{width:163.157921pt;}
._4f{width:167.546020pt;}
._23{width:169.665620pt;}
._19{width:173.909856pt;}
._29{width:176.026098pt;}
._4e{width:178.149321pt;}
._4d{width:180.268302pt;}
._38{width:184.514571pt;}
._b{width:190.875756pt;}
._44{width:205.721525pt;}
._66{width:210.257995pt;}
._2{width:212.084654pt;}
._3c{width:216.326328pt;}
._12{width:218.446192pt;}
._16{width:224.811001pt;}
._3{width:226.930689pt;}
._40{width:229.049581pt;}
._6d{width:231.172362pt;}
._49{width:237.535314pt;}
._3b{width:239.658449pt;}
._2c{width:250.259363pt;}
._58{width:252.770788pt;}
._3f{width:254.493261pt;}
._f{width:258.742711pt;}
._33{width:265.106370pt;}
._5a{width:269.317468pt;}
._61{width:271.421073pt;}
._6e{width:277.828210pt;}
._32{width:292.675746pt;}
._6a{width:312.329099pt;}
._72{width:319.273249pt;}
._8{width:324.487503pt;}
._4c{width:326.607368pt;}
._21{width:328.730856pt;}
._1c{width:330.851163pt;}
._2d{width:339.334421pt;}
._36{width:345.696755pt;}
._35{width:349.938429pt;}
._13{width:352.058028pt;}
._67{width:368.031288pt;}
._73{width:588.569509pt;}
._25{width:598.081727pt;}
._5f{width:644.820199pt;}
._54{width:680.786675pt;}
._43{width:693.511608pt;}
._6c{width:703.390112pt;}
._59{width:719.758554pt;}
._70{width:721.294658pt;}
._65{width:732.209103pt;}
._4{width:738.051744pt;}
._17{width:776.223272pt;}
._2a{width:778.343225pt;}
._1a{width:795.310803pt;}
._3d{width:801.676583pt;}
._55{width:803.790439pt;}
._47{width:829.249317pt;}
._22{width:835.612005pt;}
._30{width:837.730986pt;}
._d{width:839.850320pt;}
._46{width:846.213273pt;}
._5b{width:859.404789pt;}
._41{width:865.300451pt;}
._4a{width:871.662961pt;}
._6f{width:907.716745pt;}
._68{width:909.137441pt;}
._10{width:922.565519pt;}
._34{width:928.925467pt;}
._6b{width:931.018291pt;}
._2e{width:935.290098pt;}
._62{width:942.955244pt;}
._37{width:971.342733pt;}
._51{width:973.464896pt;}
._1d{width:984.068815pt;}
._9{width:988.310135pt;}
._14{width:992.550748pt;}
._3a{width:1348.850273pt;}
.fs2{font-size:36.054226pt;}
.fs1{font-size:40.295900pt;}
.fs0{font-size:53.020921pt;}
.y3{bottom:28.666667pt;}
.y4{bottom:34.560000pt;}
.y0{bottom:48.000000pt;}
.y1{bottom:57.600000pt;}
.y34{bottom:279.040000pt;}
.y33{bottom:291.840000pt;}
.y32{bottom:304.640000pt;}
.y31{bottom:317.440000pt;}
.y30{bottom:330.240000pt;}
.y2f{bottom:343.040000pt;}
.y2e{bottom:355.840000pt;}
.y2d{bottom:368.640000pt;}
.y2c{bottom:381.440000pt;}
.y2b{bottom:394.240000pt;}
.y2a{bottom:407.040000pt;}
.y29{bottom:419.840000pt;}
.y28{bottom:432.640000pt;}
.y27{bottom:445.440000pt;}
.y26{bottom:458.240000pt;}
.y25{bottom:471.040000pt;}
.y24{bottom:483.840000pt;}
.y23{bottom:496.640000pt;}
.y22{bottom:509.440000pt;}
.y21{bottom:522.240000pt;}
.y20{bottom:535.040000pt;}
.y1f{bottom:547.840000pt;}
.y1e{bottom:560.640000pt;}
.y2{bottom:573.440000pt;}
.y1d{bottom:574.080000pt;}
.y1c{bottom:586.880000pt;}
.y1b{bottom:600.320000pt;}
.y1a{bottom:613.120000pt;}
.y19{bottom:626.560000pt;}
.y18{bottom:640.000000pt;}
.y17{bottom:652.800000pt;}
.y16{bottom:666.240000pt;}
.y15{bottom:679.680000pt;}
.y14{bottom:692.480000pt;}
.y13{bottom:705.920000pt;}
.y12{bottom:718.720000pt;}
.y11{bottom:732.160000pt;}
.y10{bottom:745.600000pt;}
.yf{bottom:758.400000pt;}
.ye{bottom:771.840000pt;}
.yd{bottom:785.280000pt;}
.yc{bottom:798.080000pt;}
.yb{bottom:811.520000pt;}
.ya{bottom:824.320000pt;}
.y9{bottom:837.760000pt;}
.y8{bottom:851.200000pt;}
.y7{bottom:908.160000pt;}
.y6{bottom:922.240000pt;}
.y5{bottom:979.840000pt;}
.h7{height:34.359677pt;}
.h6{height:39.449686pt;}
.h2{height:50.528937pt;}
.h3{height:51.907481pt;}
.h1{height:696.000000pt;}
.h0{height:816.000000pt;}
.h5{height:979.333333pt;}
.h4{height:1056.000000pt;}
.w3{width:697.333333pt;}
.w2{width:816.000000pt;}
.w1{width:979.333333pt;}
.w0{width:1056.000000pt;}
.x0{left:28.666667pt;}
.x1{left:34.560000pt;}
.x3{left:47.333333pt;}
.x4{left:49.920000pt;}
.x9{left:74.240000pt;}
.x6{left:139.520000pt;}
.x5{left:177.280000pt;}
.x7{left:274.560000pt;}
.x8{left:407.040000pt;}
.x2{left:979.840000pt;}
}
